<?php get_header(); ?>	
	
<div id="archive">
	<?php if (have_posts()) : ?>
		<?php $post = $posts[0]; // hack to set $post so that the_date() works ?>
		<?php /* If this is a category archive */ if (is_category()) { ?>				
			<h2 class="archive"><?php echo single_cat_title(); ?> Архив</h2>
					
		    <?php /* If this is a monthly archive */ } elseif (is_month()) { ?>
			<h2 class="archive">Архив за <?php the_time('F Y'); ?></h2>			
	<?php } ?>

	<?php while (have_posts()) : the_post(); ?>
		<div class="post">
			<h3><a href="<?php the_permalink(); ?>" title="<?php the_title(); ?>"><?php the_title(); ?></a></h3>
				<p class="meta">Опубликовано: <?php the_time('d.m.Y'); ?></p>
				<?php the_content_rss('', TRUE, '', 50); ?>		
		</div>		
	<?php endwhile; ?>

		<div class="navigation">
			<p class="previous"><?php previous_posts_link('Назад') ?></p>
			<p class="next"><?php next_posts_link('Еще...') ?></p>
		</div>
	
	<?php else : ?>
			
		<h2 class="center">К сожалению ничего не найдено. Воспользуетесь формой поиска?</h2>
		<?php include (TEMPLATEPATH . '/searchform.php'); ?>
			
	<?php endif; ?>
				
</div>
		
<div id="sidebar">
		<h3>Популярное</h3>
		<ul>
			<li>Вы можене вставить ссылки на 5-10 наиболее популярных публикаций здесь.</li>
		</ul>
		<h3>Свежие записи</h3>
			<ul><?php get_archives('postbypost', 5); ?></ul>
</div>

<?php get_footer(); ?>